MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000521Otchlan 1.3 betaGramatyka/literowkapublic2011-02-15 21:292013-01-03 22:18
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000521: Artefix i jego kopalnie
Descriptionkon artefix - imie z malej litery (chociaz nie wiem czy to juz kiedys nie bylo zglaszane - sladu w mantisie nie ma w kazdym razie)

(424,326,10) w opisie brak wyjscia na zachod
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-02-15 21:29 Eru New Issue
2011-02-16 19:49 Weq Status new => resolved
2011-02-16 19:49 Weq Resolution open => fixed
2011-02-16 19:49 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:18 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker